# -*- encoding: utf-8 -*-
# stub: sensu-plugins-chrony 2.0.0 ruby lib

Gem::Specification.new do |s|
  s.name = "sensu-plugins-chrony".freeze
  s.version = "2.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "development_status" => "active", "maintainer" => "@m4ce", "production_status" => "stable", "release_draft" => "false", "release_prerelease" => "false" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Matteo Cerutti".freeze, "Sensu-Plugins and contributors".freeze]
  s.date = "2020-08-24"
  s.description = "This plugin provides facilities for monitoring Chrony NTP".freeze
  s.email = ["<matteo.cerutti@hotmail.co.uk>".freeze, "<sensu-users@googlegroups.com>".freeze]
  s.executables = ["check-chrony.rb".freeze, "metrics-chrony.rb".freeze]
  s.files = ["bin/check-chrony.rb".freeze, "bin/metrics-chrony.rb".freeze]
  s.homepage = "https://github.com/m4ce/sensu-plugins-chrony".freeze
  s.licenses = ["MIT".freeze]
  s.post_install_message = "You can use the embedded Ruby by setting EMBEDDED_RUBY=true in /etc/default/sensu".freeze
  s.required_ruby_version = Gem::Requirement.new(">= 2.3.0".freeze)
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Sensu plugins for monitoring Chrony NTP".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 2.1"])
    s.add_development_dependency(%q<github-markup>.freeze, ["~> 3.0"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 12.0"])
    s.add_development_dependency(%q<redcarpet>.freeze, ["~> 3.2"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.4"])
    s.add_development_dependency(%q<rubocop>.freeze, ["~> 0.81.0"])
    s.add_development_dependency(%q<yard>.freeze, ["~> 0.8"])
    s.add_runtime_dependency(%q<sensu-plugin>.freeze, ["~> 4.0"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 2.1"])
    s.add_dependency(%q<github-markup>.freeze, ["~> 3.0"])
    s.add_dependency(%q<rake>.freeze, ["~> 12.0"])
    s.add_dependency(%q<redcarpet>.freeze, ["~> 3.2"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.4"])
    s.add_dependency(%q<rubocop>.freeze, ["~> 0.81.0"])
    s.add_dependency(%q<yard>.freeze, ["~> 0.8"])
    s.add_dependency(%q<sensu-plugin>.freeze, ["~> 4.0"])
  end
end
